How to remove libbamtools2.4.0 from Debian 9 (Stretch)